Subject: Re: bug#60233: 30.0.50; Dired buffer not updating sometimes

From: Jean Louis <[email-masked]>
Date: Thu, 22 Dec 2022 10:18:59 +0300

* Eli Zaretskii <[email-masked]> [2022-12-21 23:16]:
> > Date: Wed, 21 Dec 2022 21:54:24 +0300
> > From: Jean Louis <[email-masked]>
> > Cc: [email-masked]
> > 
> > It creates new file, it does insert the file in Dired buffer, but the
> > file is double to previous one. It starts appearing as following:
> > 
> >   -rw-r--r-- 1  22K Dec 21 09:54 rcd-org-export.el
> >   -rw-r--r-- 1  22K Dec 21 21:50 rcd-org-export.elc
> >   -rw-r--r-- 1  22K Dec 21 21:50 rcd-org-export.elc
> >   -rw-r--r-- 1  22K Dec 21 21:50 rcd-org-export.elc
> >   -rw-r--r-- 1  22K Dec 21 21:50 rcd-org-export.elc
> 
> Just by pressing B?  I cannot reproduce this here.  Please tell how to
> reproduce in "emacs -Q".  (Btw, byte-compile-file is not bound to b,
> it is bound to B, upper-case, at least by default.)

Yes, it was my mistake when writing bug report.

> > I also use dired-x
> How?

I just load that library every time, as I use it's functions.

> Type "C-h l" and post everything that pops up in a buffer, I guess.
> I'm really in the dark here.  You need to try to note what you were
> doing that is somewhat special in those cases.

OK I am sure it will come again, then I will use C-h l and report back.

--
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/